gio-sharp GLib.GInterfaceAdapter GLib.Icon GLib.IWrapper To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  GLib.Icon `` To be added. To be added. To be added. To be added.
- Method
  GLib.Icon `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  System.UInt32 `` To be added. To be added. To be added. To be added.
- Property
  GLib.IconImplementor To be added. To be added. To be added.